[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# UnicodeUpperCase

Return uppercase version of a string

## Declaration

Source position: sysunih.inc line 24

`function UnicodeUpperCase(`
`const s: UnicodeString`
`):UnicodeString;`

## Description

UnicodeUpperCase returns an all-uppercase version of the unicodestring S. It relies on the Unicode manager to do so.

## See also

UnicodeLowerCase |  | Return lowercase version of a string
LowerCase |  | Return a lowercase version of a string.
UpperCase |  | Return an uppercase version of a string.